WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
Fatal error: Class 'WC_API' not found (4 posts)

  1. jazzmofo
    Member
    Posted 1 year ago #

    I;m trying to update from 2.0.8 to 2.0.9 and I am getting the following error:

    Fatal error: Class 'WC_API' not found in /var/www/g34566/settowin.nl/HTML/wp-content/plugins/woocommerce/woocommerce.php on line 145

    Please assist, thank you.

    http://wordpress.org/extend/plugins/woocommerce/

  2. jameskoster
    Member
    Plugin Author

    Posted 1 year ago #

    Something has possible gone wrong with your update. Try updating manually.

  3. jameskoster
    Member
    Plugin Author

    Posted 1 year ago #

    Something has possible gone wrong with your update. Try updating manually.

  4. jazzmofo
    Member
    Posted 1 year ago #

    Strange, it indeed solved the issue (simply downloaded 2.0.9 from your website and uploaded/overwritten the old version). Cheers!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic